{
    "ConnectionStrings": {
        "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;",
        "RedisConnection": "parr-redis:6379,password=ParrP@ssPtk202MMdevDvs"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.EntityFrameworkCore": "Error",
            "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Information",
            "Override": {
                "Microsoft": "Warning",
                "Microsoft.EntityFrameworkCore": "Error",
                "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
                "Microsoft.Hosting.Lifetime": "Information"
            }
        }
    },
    "StorageSettings": {
        "StoragePath": "Data",
        "EsppTemplates": {
            "AllowedExtensions": [ ".csv" ],
            "MaxFileSizeMb": 100
        }
    },
    "GlobalSettings": {
        "MqSettings": {
            "HostName": "parr-rabbitmq",
            "QueueName": "parr-espp-templates",
            "User": "espp_templates_reader",
            "Password": "P@ssReaderPtk202!",
            "PrefetchCount": 100
        },
        "StorageSettings": {
            "CheckIntervalSeconds": 30
        },
        "ParsingSeparator": "<|>"
    }
}
